Apache Struts Vulnerability CVE-2018-11776

Apache Struts Vulnerability CVE-2018-11776

On Wednesday, August 22nd, the Apache team patched another vulnerability in the Apache Struts2 framework. Apache Struts is an open-source web application framework for developing Java web applications. The vulnerability exists when ...
Platypuses and Policies: Akamai's Approach to the GDPR and Information Security

Platypuses and Policies: Akamai’s Approach to the GDPR and Information Security

Written by Meyer Potashman On May 25, 2018, the EU General Data Protection Regulation (GDPR) went into effect. In preparation, Akamai, like every other company that does business with or interacts in ...
Part 2: The Dark Side of APIs

Part 2: The Dark Side of APIs

Ryan Barnett, Principal Security Researcher, Akamai Elad Shuster, Senior Security Researcher, Akamai During its research into Credential Abuse attack campaigns, Akamai's threat research team conducted an analysis of web logins to gain ...